/*
Theme Name: Maxell child
Theme URI: http://the7.io/
Template: dt-the7
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you’ll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 6.4.1.1533728265
Updated: 2018-08-08 11:37:45

*/


/*START Swatch styling*/

.tawcvs-swatches span.swatch {
    border: 2px solid #ccc !important; 

    margin-right: 5px;
    width: 25px;
    height: 25px;

}



.tawcvs-swatches .swatch-color.selected:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    content: " ";
    width: 5px;
    height: 10px;
    display: block;
    border: solid #fff !important;
    border-width: 0 2px 2px 0;
    position: absolute;
    top: 6px;
    left: 9px;
    border-left:none !important;
    border-top:none !important;
}

.tawcvs-swatches .swatch-white.selected:before {
    border: solid #000 !important;
    border-left:none !important;
    border-top:none !important;
}

/*Listing page swatch bits*/

body.archive .reset_variations,
body.archive .single_variation_wrap
{
	display:none !important;
}



/*END Swatch styling*/


.hideButtons .woocom-list-content{
	display:none;
}


.button-corner button {
margin-left:auto;
margin-right:auto;
background: linear-gradient(315deg, #c61532 20px, transparent 0 ) !important;
}
.summary  h3{
	font-size:1.5em;
	font-weight:bold;

}

.summary  h4 {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom:25px;
}

.woocommerce div.product div.summary .single_variation .woocommerce-variation-description>  p.ShortDesc{
	font-size:1.4em;
	
}

div.summary.entry-summary > div.product_meta{
	display:none;
}
#main ul li{
	list-style:none;
}



#main ul:not(.tabs) li:after{
    content: " ";
    background: linear-gradient(315deg, #c61532 11px, transparent 0 ) !important;
    width: 21px;
    height: 21px;
    display: block;
    top: -27px;
    position: relative;
    z-index: 10;
    left: -30px;
}

#main ul.product-categories li
{
	
	line-height:18px;
	margin:0px;
}

#main ul.svithumbnails  li:after,
#main ul.product-categories li:after
{
	display:none;
}


select {
    -webkit-appearance: menulist-button !important;
    -moz-appearance: none;
    background-image: url(data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="htt…eserve"><polygon points="0,96.879 193.129,289.379 386.257,96.879 "/></svg>);
    background-position: calc(100% - 15px) center;
    background-repeat: no-repeat;
}

/*Fix for no border or entities on product galery*/
.product-template-default .gallery-shortcode .gallery-zoom-ico {
    border: none;
}

.product-template-default .gallery-shortcode .gallery-zoom-ico span{
	display:none;
}

body.dt_gallery-template-default #main form > button,
#tab-ig_tab > form > button

{
	background-color:rgb(198, 21, 50);

	border-bottom-color:rgb(255, 255, 255);

	border-bottom-style:none;
	border-bottom-width:0px;
	border-image-outset:0px;
	border-image-repeat:stretch;
	border-image-slice:100%;
	border-image-source:none;
	border-image-width:1;
	border-left-color:rgb(255, 255, 255);
	border-left-style:none;
	border-left-width:0px;
	border-right-color:rgb(255, 255, 255);
	border-right-style:none;
	border-right-width:0px;
	border-top-color:rgb(255, 255, 255);
	border-top-left-radius:1px;
	border-top-right-radius:1px;
	border-top-style:none;
	border-top-width:0px;
	box-sizing:border-box;
	color:rgb(255, 255, 255);
	cursor:pointer;
	display:inline-block;
	font-family:Roboto, Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	font-stretch:100%;
	font-style:normal;
	font-variant-caps:normal;
	font-variant-east-asian:normal;
	font-variant-ligatures:normal;
	font-variant-numeric:normal;
	font-weight:700;
	height:38px;
	letter-spacing:normal;
	line-height:38px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	max-width:100%;
	min-height:38px;
	outline-color:rgb(255, 255, 255);
	outline-style:none;
	outline-width:0px;
	padding-bottom:0px;
	padding-left:18px;
	padding-right:18px;
	padding-top:0px;
	position:relative;
	text-align:center;
	text-decoration-color:rgb(255, 255, 255);
	text-decoration-line:none;
	text-decoration-style:solid;
	text-indent:0px;
	text-rendering:auto;
	text-shadow:none;
	text-size-adjust:100%;
	text-transform:none;
	user-select:none;
	vertical-align:baseline;
}

/*UM Plugin style overrides */

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active 
{
   

    background-color: #c61532 !important;
    background: #c61532 !important;
    font-weight:700 !important;
    border-radius:0px !important;
}

.um .um-button.um-alt,
.um input[type=submit].um-button.um-alt {
    color: #fff !important;
    background:#333 !important;
}

#page .um-field-area input[type="password"]
{
  background:#fff;
  color:#000;
}

#content > div > div > form > div.um-account-side.uimob340-hide.uimob500-hide > ul > li:after {
    display: none;
}
#content > div > div > form > div.um-account-side.uimob340-hide.uimob500-hide > div > div.um-account-name.uimob800-hide > div > a{
	display:none;
}